Device Family: Intel® Arria® 10 GT, Intel® Arria® 10 GX, Intel® Arria® 10 SX

Type: Answers

Area: Component, HSIO


Last Modified: September 18, 2016

You may see the below error message when updating your Arria® 10 device project from Quartus® Prime software version 15.1 to 15.1.1. This is a known problem with the Quartus Prime version 15.1.1 upgrade.

Description

You may see the below error message when updating your Arria® 10 device project from Quartus® Prime software version 15.1 to 15.1.1.

This is a known problem with the Quartus Prime version 15.1.1 upgrade.

 

Error (14024): Parameter "sd_threshold" of instance "gen_twentynm_hssi_pma_rx_sd.inst_twentynm_hssi_pma_rx_sd" has illegal value "3" assigned to it. Possible parameter values are: "SDLV_15", "SDLV_14", "SDLV_13", "SDLV_12", "SDLV_11", "SDLV_10", "SDLV_9", "SDLV_8", "SDLV_7", "SDLV_6", "SDLV_5", "SDLV_4", "SDLV_3", "SDLV_2", "SDLV_1", "SDLV_0"

Workaround/Fix

To solve this problem you should perform a full Quartus Prime software version 15.1.1 installation instead of an upgrade.